<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="OpenOrders">
    <value>Comenzi deschise</value>
  </data>
  <data name="ClosedOrders">
    <value>Comenzile închise</value>
  </data>
  <data name="PreliminaryOrders">
    <value>Comenzi­preliminare</value>
  </data>
  <data name="Documents">
    <value>Documente</value>
  </data>
  <data name="ChangePaymentType">
    <value>MODIFICARE TIP DE ACHITARE</value>
  </data>
  <data name="OrderTimeColumnTitle">
    <value>Timp</value>
  </data>
  <data name="OrderExternalNumberColumnTitle">
    <value>Numărul extern</value>
  </data>
  <data name="OrderTableColumnTitle">
    <value>Amplasare</value>
  </data>
  <data name="OrderSumColumnTitle">
    <value>Suma</value>
  </data>
  <data name="CashierColumnTitle">
    <value>Casier</value>
  </data>
  <data name="OrderItemsColumnTitle">
    <value>Componenţa</value>
  </data>
  <data name="DocumentTypeColumnTitle">
    <value>Tip document</value>
  </data>
  <data name="AuthorizedByColumnTitle">
    <value>Autorizat</value>
  </data>
  <data name="FiscalChequeColumnTitle">
    <value>№ bon</value>
  </data>
  <data name="DeleteOpenOrder">
    <value>Eliminaţi comanda</value>
  </data>
  <data name="OrderDeletionFFSingleEmptyOrderUnavailable">
    <value>Eliminarea comenzii deschise curente nu este permisă</value>
  </data>
  <data name="OrderDeletionUnavailableTitle">
    <value>Eliminarea comenzii</value>
  </data>
  <data name="SelectOrderForDeletion">
    <value>Selectaţi comanda pentru ştergere.</value>
  </data>
  <data name="SelectOrderForStorno">
    <value>Selectaţi comanda pentru anulare.</value>
  </data>
  <data name="SelectPreliminaryOrder">
    <value>Selectaţi comanda preliminară</value>
  </data>
  <data name="AllWaiterOrdersHeaderTemplate">
    <value>Toate comenzile: {0}</value>
  </data>
  <data name="CannotStornoOrderBecauseClosedOnAnotherTerminal">
    <value>Comanda a fost achitată la terminal divers. Returnarea la terminal respectiv nu este posibilă.</value>
  </data>
  <data name="CannotPrintVatInvoiceBecauseClosedOnAnotherTerminal">
    <value>Comanda a fost achitată la terminal divers.
Imprimarea contului spre plată terminal respectiv nu este posibilă.</value>
  </data>
  <data name="UseTerminalFormat">
    <value>Utilizaţi terminalul {0} ({1}).</value>
    <comment>{0} - пользовательское название кассы, {1} - NetBios-имя терминала, где оплачен и закрыт заказ</comment>
  </data>
  <data name="PrintCashMemo">
    <value>IMPRIMAȚI BONUL</value>
  </data>
  <data name="PrintVatInvoice">
    <value>Imprimare factură-proformă</value>
  </data>
  <data name="CardNumberTemplate">
    <value>Card: {0}</value>
  </data>
  <data name="SelectDocumentForDeletion">
    <value>Selectaţi actul pentru eliminare.</value>
  </data>
  <data name="CustomerLinkedToOrderFormat">
    <value>Comenzii a fost atribuit clientul {0}.</value>
  </data>
  <data name="CannotChangeOrderPaymentType">
    <value>Nu puteţi modifica plata. Efectuaţi rambursarea parţială a bonului şi plata repetată.</value>
  </data>
  <data name="FailedToChangeOrderPaymentTypeFormat">
    <value>Schimbul tipului de plată a comenzii nu e finisat cu succes. {0}</value>
  </data>
  <data name="LockedOrderError">
    <value>Comanda a fost blocată. Vă rugăm să reveniți mai târziu.</value>
  </data>
  <data name="PartialStorno">
    <value>RETUR PLATĂ</value>
  </data>
  <data name="SelectTypeStrono">
    <value>Selectați tip de retur</value>
  </data>
  <data name="CancelSend">
    <value>Anulare expediere</value>
  </data>
  <data name="AllWaiterTabsHeaderTemplate">
    <value>Toate Tabs: {0}</value>
  </data>
  <data name="ChooserSearchTypeClosedOrdersTitlePopup">
    <value>Căutare pe</value>
  </data>
  <data name="SearchByAnotherNumber">
    <value>Căutaţi după un alt număr de telefon</value>
  </data>
  <data name="SearchByDateClosedOrder">
    <value>Data</value>
  </data>
  <data name="SearchByNumberClosedOrder">
    <value>Număr</value>
  </data>
  <data name="Search">
    <value>Căutare</value>
  </data>
  <data name="SearchByDefaultClosedOrder">
    <value>Predefinit</value>
  </data>
  <data name="FullRefund">
    <value>Retur complet</value>
  </data>
  <data name="PartialRefund">
    <value>Retur parțial</value>
  </data>
</root>